.cboHora {
    width: 100%;
    height: 31px;
    padding: 0 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  
  .cboHora:focus {
    outline: none;
    border-color: #6c757d;
  }
  
  .cboHora option {
    color: #555;
  }
  
  .select2-selection__arrow {
    display: none;
  }
  .cboHora:hover {
    cursor: pointer;
  }

  
  .cargando {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
   /*background-color: #f7f7f7;*/
    z-index: 999999;
  }
  .cargando .loader-inner {
    position: absolute;
    border: 4px solid #f50136;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    left: calc(50% - 20px);
    top: calc(50% - 20px);
    border-right: 0;
    border-top-color: transparent;
    -webkit-animation: loader-inner 1s cubic-bezier(0.42, 0.61, 0.58, 0.41) infinite;
    animation: loader-inner 1s cubic-bezier(0.42, 0.61, 0.58, 0.41) infinite;
  }
  
  @-webkit-keyframes loader-outter {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes loader-outter {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @-webkit-keyframes loader-inner {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(-360deg);
      transform: rotate(-360deg);
    }
  }
  @keyframes loader-inner {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(-360deg);
      transform: rotate(-360deg);
    }
  }
  
  .cargando {
        display:  none;
      }
  
  
  
  /*#loader {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        border: 16px solid #f3f3f3;
        border-top: 16px solid #3498db;
        border-radius: 50%;
        width: 100px;
        height: 100px;
        animation: spin 2s linear infinite;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
      }
  */
    